/* RESET */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0}table{border-collapse:collapse;border-spacing:0;border:0}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:400}ol,ul{list-style:none}caption,th{text-align:left}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:400}q:before,q:after{content:''}.clear{clear:both;font-size:1px;line-height:0}fieldset,img,abbr,acronym{border:0}
html, body { color:#000; width:100%; height:100%; padding:0; border:0 none; margin:0; }

/*----------------------------------------------------------------------------*/
* {
    font-family:"Palatino Linotype", Palatino, Palladio, "URW Palladio L", "Book Antiqua", Baskerville, "Bookman Old Style", "Bitstream Charter", "Nimbus Roman No9 L", Garamond, "Apple Garamond", "ITC Garamond Narrow", "New Century Schoolbook", "Century Schoolbook", "Century Schoolbook L", Georgia, serif;
    margin:0; padding:0; font-size:100%;
}
a:link { color:#000080; text-decoration:none; }
a:visited { color:#4682b4; text-decoration:none; }
a:active { color:#0000cd; text-decoration:underline; }
a:hover { color:#0000ff; text-decoration:none; }
a.mail { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:0.75em; }
html, body { color:#000000; background-color:#ffffff; text-align:center; width:100%; height:100%; padding:0; border:0; margin:0; }

h1 { color:#0040a0; text-align:center; font-style:normal; font-size:2.2em; margin:.5em 2em; }
h2 { color:#006916; text-align:center; font-size:1.6em; margin:3em 3em 1em; }
h3 { color:#a05020; font-family:Palatino, Garamond, serif; text-align:center; font-size:1.25em; margin:2em 3em 1em; }
h4 { color:#8b1a1a; font-family:Palatino, Garamond, serif; text-align:left; font-weight:bold; margin:1em 2em .5em; }
h5 { color:#8b1a1a; font-family:Georgia, Palatino, serif; font-weight:normal; margin:1em 2em 0; }
h6 { color:#d00008; font-family:Verdana, sans-serif; font-weight:bold; font-size:0.7em; margin:0 1em; }
p { text-align:justify; text-indent:1.5em; margin:0 1em; }
.povidka .text p:nth-of-type(1) { text-indent:0; }
b, strong { color:#191950; }
p.first { text-indent:0; }
img { border:0; }
img.bukv { float:left; border:0; }
table { margin:0 auto; padding:0; border:0; border-collapse:collapse; }
td { text-align:center; padding:4px; }
td.livyj { text-align:left; float:none; }
hr { width:70%; border:0; color:#ffd700; background-color:#ffd700; height:1px; margin:0 auto; }
button::-moz-focus-inner { border: 0; }

.centr { text-align:center; }
.centr-inline { margin:0 auto; display:inline-block; }
.f-left { float:left; }
.f-right { float:right; }
.livyj { float:left; margin-left:1em; margin-right:1em; }
.pravyj { float:right; margin-left:1em; margin-right:1em; }
.half { width:49%; }
/*----------------------------------------------------------------------------*/

/*----------------------------------------------------------------------------*/
.bord { width:100%; }
.anot { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; margin:0; }
.menu { width:94%; margin:4px auto; text-align:center; }
.menu li { display:inline-block; margin:0 4px; vertical-align:middle; }
.menu a { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; }
.menu li:hover a { text-shadow:0 0 4px silver; }
.menu .menu-image,
.menu .menu-text { display:block; }

.book-zmist td.tale-info { width:310px; vertical-align: middle; }

.book-zmist td.offline-content button.offline-action { display:block; float:right; width:2.2em; heigh-t:18px; background:none; font-weight:bold; outline:none; border: 1px solid lightgray; border-radius: 13px; padding: 4px; color:lightgray; }
.book-zmist td.offline-content button.offline-action {  }
.book-zmist td.offline-content.saved button.offline-action { color:green; }
.book-zmist td.offline-content.error button.offline-action { color:red; }

.knyharnja td { padding:7px; }
.knyharnja td.book-info { width:310px; }
.knyharnja td.book-info .avtor { width:70%; margin:0 auto; opacity:0.7; }
.knyharnja td.book-info .avtor:hover { opacity:1; }
.knyharnja td.book-info .book-title { font-size:1.1em; }

table.vidhuky { table-layout:fixed; }
table.vidhuky td { word-wrap:break-word; }
table.vidhuky .response-date { width:25%; }
table.vidhuky .response-mail,
table.vidhuky .response-url { width:20px; }
table#add-response { width:85%; }
table#add-response input[type=text] { width:85%; }
table#add-response textarea { width:94%; }

.povidka { margin:2.2em auto; text-align:center; max-width:625px; }
.povidka .text { text-align:center; font-size:22px; line-height: 1.6; }
.maljovana-kazka .povidka { width:auto; max-width:none; }
.maljovana-kazka .povidka #tekst { max-width:940px; margin:2.2em auto; font-size:85%;
    -moz-column-count:2; -moz-column-gap:40px;
    -webkit-column-count:2; -webkit-column-gap:40px;
    column-count:2; column-gap:40px; }
.controls { text-align:center; }
#knopka { display:block; width:85%; margin:0 auto 2.2em; padding:7px; background:none;
    font-family: Verdana, Helvetica, Arial, sans-serif;
    font-size:12px; text-decoration:none; border:1px #eee solid; border-left:0 none; border-right:0 none; cursor:pointer; }
#knopka:hover { color: #0000ff; border-color:#ffd700; }
.maljovana-kazka p.avtor { text-align: right; font-style: italic; font-size: 1.1em; }

.feja-povidka { background-color: #FFFFCC; border: 1px solid #FFD700; margin:1em auto; text-align: center; width: 620px; }

.virsz { text-align:left; }

.avtor { font-size:85%; }
.nove { font-size:80%; text-align:center; color:#f40; }
.proavtora { margin:1em auto; color:#777; text-align:justify; font-size:90%; width:400px; }
.prymitka { margin:1em auto; color:#777; text-align:center; text-indent:0; font-size:90%; width:400px; }
.prymitka-text { color:#77AACC; font-size:90%; text-align:left; width:400px; }
/*----------------------------------------------------------------------------*/

/*----------------------------------------------------------------------------*/
.bukvycja { color:#ff34b3; font-size:1.75em; margin-right:0; }
.bukvycjaI { color:#ff34b3; font-size:1.25em; margin-right :0; }
.virsz { text-indent:0; margin-left:0.5em; }
/*----------------------------------------------------------------------------*/

/*----------------------------------------------------------------------------*/
.partnery { text-align:center; margin:0 auto; width:70%; border:0; padding:4px; }
.partnery a { border:1px #eee solid; margin:4px; width:88px; height:31px; overflow:hidden; display:inline-block; opacity:0.4; }
.partnery a:hover { opacity:1; }
.druh { text-align:center; margin:0 auto; width:500px; border:1px #eee solid; padding:4px; }
.druh img { border:1px #eee solid; margin:7px; }
.druh embed { border:1px #eee solid; margin:7px; }
/*----------------------------------------------------------------------------*/

.storinka { text-align:center; padding:13px 0 4px; }

.verch { text-align:center; }
.verch .ramka-SO { padding-left:350px; height:180px; background:url(../img/r-SO.jpg) 0 0 no-repeat; }
.verch .ramka-SW { padding-right:350px; height:180px; background:url(../img/r-SW.jpg) 100% 0 no-repeat; }
.verch .page-logo { width:280px; height:180px; margin:0 auto; }
.seredyna { position:relative; }
.seredyna .vmist { min-height:400px; overflow:hidden; padding-bottom:13px; }
.seredyna .ramka-O { padding-left:130px; background:url("../img/r-O.jpg") 0 118px repeat-y; }
.seredyna .ramka-W { padding-right:130px; background:url("../img/r-W.jpg") 100% 118px repeat-y; }
.seredyna .ramka-kut { position:absolute; width:130px; height:118px; }
.seredyna .ramka-OS { top:0; left:0; background:url(../img/r-OS.jpg) 0 0 no-repeat; }
.seredyna .ramka-WS { top:0; right:0; background:url(../img/r-WS.jpg) 0 0 no-repeat; }
.seredyna .ramka-WN { height:108px; bottom:0; right:0; background:url(../img/r-WN.jpg) 0 0 no-repeat; }
.seredyna .ramka-ON { height:108px; bottom:0; left:0; background:url(../img/r-ON.jpg) 0 0 no-repeat; }
.nyz { text-align:center;}
.nyz .ramka-NO { height:55px; padding-left:280px; background:url(../img/r-NO.jpg) 0 0 no-repeat; }
.nyz .ramka-NW { height:55px; padding-right:280px; background:url(../img/r-NW.jpg) 100% 0 no-repeat; }
.nyz .copyright { height:55px; margin:0 auto; overflow:hidden; position:relative; }
.nyz .copyright div.anot { position:absolute; left:0; right:0; bottom:0; padding:4px; }
.nyz .ramka-NNOO { height:65px; padding-left:280px; background:url(../img/r-NNOO.jpg) 0 0 no-repeat; }
.nyz .ramka-NNWW { height:65px; padding-right:280px; background:url(../img/r-NNWW.jpg) 100% 0 no-repeat; }
.nyz .ramka-NNO { height:65px; padding-left:125px; background:url(../img/r-NNO.jpg) 0 0 no-repeat; }
.nyz .ramka-NNW { height:65px; padding-right:125px; background:url(../img/r-NNW.jpg) 100% 0 no-repeat; }
.nyz .dytyna { height:65px; width:100%; }

.kazka { position:relative; }
.kazka .ramka-kazka-h { height:30px; background:url("../img/kraj-h.jpg") 50% 50% repeat-x; }
.kazka .ramka-kazka-O { padding-left:30px; background:url("../img/kraj-v.jpg") 0 50% repeat-y; }
.kazka .ramka-kazka-W { padding-right:30px; background:url("../img/kraj-v.jpg") 100% 50% repeat-y; }
.kazka .ramka-kut { width:30px; height:30px; position:absolute; }
.kazka .ramka-kut.kut-SO { top:0; left:0; background:url("../img/kut-SO.jpg") 0 0 no-repeat; }
.kazka .ramka-kut.kut-SW { top:0; right:0; background:url("../img/kut-SW.jpg") 0 0 no-repeat; }
.kazka .ramka-kut.kut-NO { bottom:0; left:0; background:url("../img/kut-NO.jpg") 0 0 no-repeat; }
.kazka .ramka-kut.kut-NW { bottom:0; right:0; background:url("../img/kut-NW.jpg") 0 0 no-repeat; }
.kazka .kazka-vmist { min-height:400px; overflow:hidden; }

.kazka .kazka-menu { max-width:625px; margin:0 auto; text-align:center; }
.kazka .kazka-menu li { display:inline-block; padding:4px 40px; vertical-align:middle; }

.pletyvo { width:600px; height:50px; margin:13px auto; background:url("../img/pletyvo.jpg") 0 0 no-repeat; }

.clearer { clear:both; }


.bukv { display:block; float:left; width:100px; height:100px; text-indent:-1000em; overflow:hidden; }
.bukv-aa { background:url("../img/b/aa.jpg") 0 0 no-repeat; }
.bukv-bb { background:url("../img/b/bb.jpg") 0 0 no-repeat; }
.bukv-cc { background:url("../img/b/cc.jpg") 0 0 no-repeat; }
.bukv-ch { background:url("../img/b/ch.jpg") 0 0 no-repeat; }
.bukv-cz { background:url("../img/b/cz.jpg") 0 0 no-repeat; }
.bukv-dd { background:url("../img/b/dd.jpg") 0 0 no-repeat; }
.bukv-hh { background:url("../img/b/hh.jpg") 0 0 no-repeat; }
.bukv-ii { background:url("../img/b/ii.jpg") 0 0 no-repeat; }
.bukv-ja { background:url("../img/b/ja.jpg") 0 0 no-repeat; }
.bukv-je { background:url("../img/b/je.jpg") 0 0 no-repeat; }
.bukv-ji { background:url("../img/b/ji.jpg") 0 0 no-repeat; }
.bukv-kk { background:url("../img/b/kk.jpg") 0 0 no-repeat; }
.bukv-ll { background:url("../img/b/ll.jpg") 0 0 no-repeat; }
.bukv-mm { background:url("../img/b/mm.jpg") 0 0 no-repeat; }
.bukv-nn { background:url("../img/b/nn.jpg") 0 0 no-repeat; }
.bukv-oo { background:url("../img/b/oo.jpg") 0 0 no-repeat; }
.bukv-pp { background:url("../img/b/pp.jpg") 0 0 no-repeat; }
.bukv-rr { background:url("../img/b/rr.jpg") 0 0 no-repeat; }
.bukv-sc { background:url("../img/b/sc.jpg") 0 0 no-repeat; }
.bukv-ss { background:url("../img/b/ss.jpg") 0 0 no-repeat; }
.bukv-tt { background:url("../img/b/tt.jpg") 0 0 no-repeat; }
.bukv-uu { background:url("../img/b/uu.jpg") 0 0 no-repeat; }
.bukv-vv { background:url("../img/b/vv.jpg") 0 0 no-repeat; }
.bukv-zh { background:url("../img/b/zh.jpg") 0 0 no-repeat; }
.bukv-zz { background:url("../img/b/zz.jpg") 0 0 no-repeat; }


.error-page { margin:1em auto 4em; }
.error-page .text { text-align:left; text-indent:2.2em; }


#messages { margin:0; padding:0; list-style:none outside none; color:#444; font-size: x-large; }
#messages .error li { margin-bottom:4px; background-color:#fee; padding: 1.3em 2.2em; }
#messages .notice li { margin-bottom:4px; background-color:#efe; padding: 1.3em 2.2em; }

.ajax-loader { height:42px; margin:1.3em; background:url(../img/ajax-loader.gif) 50% 50% no-repeat; }
.fixed-layer { position:fixed; top:50%; left:50%; }
.fixed-layer .ajax-loader { margin:-50% 0 0 -50%; width:130px; height:67px; border:1px solid #ffd700; background-color:#fff; box-shadow: 0 0 22px 13px #fff; }


/* -------------------------------------------------------------------------- */
div.pagination {}
div.pagination a { padding:2px 5px; margin:2px; text-decoration:none; }
div.pagination a:hover, div.pagination a:active {}
div.pagination span.current { padding:2px 5px; margin:2px; font-weight:bold; font-size:1.84em; vertical-align:-10.3%; color:#d00000; }
div.pagination span.disabled { padding:2px 5px; margin:2px; color:#a0a0a0; }



/* -------------------------------------------------------------------------- */


@media screen and (max-width: 975px) {
    * { font-size:17px; }

    .menu { width:96%; }
    .menu li { margin:0; }
    .menu .menu-image img { width: 13vw; height:auto; }
    .menu .menu-text { display:none; }

    .verch .page-logo { width: 30vw; height: auto; }
    .verch .ramka-SO,
    .verch .ramka-SW { background-size: 35vw auto; height: 18vw; }
    .verch .ramka-SO { padding-left: 35vw; }
    .verch .ramka-SW { padding-right: 35vw; }
    .seredyna .ramka-O { padding-left:13vw; background-size: 13vw auto; background-position: 0 11.8vw; }
    .seredyna .ramka-W { padding-right:13vw; background-size: 13vw auto; background-position: 100% 11.8vw; }
    .seredyna .ramka-kut { width:13vw; height:11.8vw; }
    .seredyna .ramka-OS,
    .seredyna .ramka-WS { background-size: 13vw auto; }
    .seredyna .ramka-WN,
    .seredyna .ramka-ON { height:10.8vw; background-size: 13vw auto; }

    .nyz { margin-bottom: 4em; }
    .nyz .copyright { height:auto; }
    .nyz .copyright div.anot { position:static; text-align:center; hyphens:auto; margin-top: 13vw; }

    .nyz .ramka-NO { height:5.5vw; padding-left:28vw; background-size: 28vw auto; }
    .nyz .ramka-NW { height:5.5vw; padding-right:28vw; background-size: 28vw auto; }
    .nyz .ramka-NNOO { height:6.5vw; padding-left:28vw; background-size: 28vw auto; }
    .nyz .ramka-NNWW { height:6.5vw; padding-right:28vw; background-size: 28vw auto; }
    .nyz .ramka-NNO { height:6.5vw; padding-left:12.5vw; background-size: 12.5vw auto; }
    .nyz .ramka-NNW { height:6.5vw; padding-right:12.5vw; background-size: 12.5vw auto; }
    .nyz .dytyna { height:6.5vw; width:100%; }
    .nyz .dytyna img { height:6.5vw; width: auto; }

    .kazka .ramka-kazka-h { height:22px; background-size:auto 22px; }
    .kazka .ramka-kazka-O { padding-left:22px; background-size:22px; }
    .kazka .ramka-kazka-W { padding-right:22px; background-size:22px; }
    .kazka .ramka-kut { width:22px; height:22px; background-size:22px; }
    .kazka .ramka-kut.kut-SO,
    .kazka .ramka-kut.kut-SW,
    .kazka .ramka-kut.kut-NO,
    .kazka .ramka-kut.kut-NW { background-size:22px; }

    .virsz { margin:0.5em 2.2em; }
    .pletyvo { width: 60vw; background-size: 60vw auto; }
    table { max-width:100%; }
    img { height:auto; }

    .shelf-registry { border-bottom:1px dotted gold; margin:1em 0; padding:0.7em 0; display:block; }
    .knyharnja { margin:1.3em auto; }
    .knyharnja td.book-info { width: auto; }
    .knyharnja tr { border-bottom:1px dotted gold; }
    .knyharnja tr:last-child { border-bottom:0 none; }
    .knyharnja .shelf-book-img { display:none; }

    .partnery,
    .druh,
    .proavtora,
    .prymitka,
    .prymitka-text { width:auto; margin:0 0.4em; padding:0; }
    .druh img { margin:4px; }

    .book-zmist tr { border-bottom:1px dotted gold; }
    .book-zmist tr:last-child { border-bottom:0 none; }
    .book-zmist td.tale-info { width:auto; }
    .book-zmist .livyj { margin:0 4px; }

    .kazka .kazka-menu { max-width:100%; }
    .kazka .kazka-menu li { padding:4px 4%; width:22%; }
    .kazka .kazka-menu img { max-width:90%; height:auto; }
    .povidka { margin:4px auto; }
    .povidka .maljunok { overflow-x: auto; }

    .menu .kazka-menu-2 { margin-top:0.4em; }

    .maljovana-kazka .povidka #tekst { margin:4px auto; font-size:100%; display:block !important; column-count:1; }
    .maljovana-kazka .povidka .controls { display:none; }
    .maljovana-kazka p.avtor { font-size:85%; }

    h1 { margin:0.4em 4px 0.22em; font-size:1.4em; }
    h2 { margin:0.4em 4px 0.22em; font-size:1.3em; }
    h3 { margin:0.4em 4px 0.22em; font-size:1.2em; }
    h4 { margin:0.4em 4px 0.22em; font-size:1.1em; }
    p { margin:0 4px; text-indent:10px; }
    .bukv { width:60px; height:60px; background-size:60px; }
    .ending-image img { width:85px; height:auto; }

    .feja-povidka { margin:0; padding:4px; width:auto; }

    .mapa .half td { display: block; }


    .title-page #tytul-centr { width:100%; }
    .title-page .tytul .title-navigation { position:static; }

    .title-page .livo,
    .title-page .pravo,
    .title-page .lkut,
    .title-page .pkut { width:0; display: none; }
}


@media screen and (max-width: 490px) {
    * { font-size:17px; }

    .menu { width:96%; }
    .menu li { margin:0; }
    .menu .menu-image img { width:60px; height:auto; }
    .menu .menu-text { display:none; }

    .verch { display:none; }
    .seredyna .ramka-O,
    .seredyna .ramka-W,
    .seredyna .ramka-OS,
    .seredyna .ramka-WS,
    .seredyna .ramka-WN,
    .seredyna .ramka-ON,
    .nyz .ramka-NO,
    .nyz .ramka-NW,
    .nyz .ramka-NNOO,
    .nyz .ramka-NNWW,
    .nyz .ramka-NNO,
    .nyz .ramka-NNW { background:none; padding:0; height:auto; }
    .seredyna .ramka-kut { width:0; }
    .nyz .ramka-NO { width:76%; float:right; height:auto; }
    .nyz .ramka-NO,
    .nyz .copyright,
    .nyz .ramka-NW { height:auto; }
    .nyz .copyright div.anot { position:static; text-align:left; hyphens:auto; margin-top: 0; }
    .nyz .ramka-NNOO { width:22%; float:left; }
    .nyz .dytyna,
    .nyz .dytyna img { height: auto; width: auto; }

    .kazka .ramka-kazka-h { height:22px; background-size:auto 22px; }
    .kazka .ramka-kazka-O { padding-left:22px; background-size:22px; }
    .kazka .ramka-kazka-W { padding-right:22px; background-size:22px; }
    .kazka .ramka-kut { width:22px; height:22px; background-size:22px; }
    .kazka .ramka-kut.kut-SO,
    .kazka .ramka-kut.kut-SW,
    .kazka .ramka-kut.kut-NO,
    .kazka .ramka-kut.kut-NW { background-size:22px; }

    .virsz { margin:0.5em 2.2em; }
    .pletyvo { width:310px; background-size:310px auto; }
    table { max-width:100%; }
    img { height:auto; }

    .shelf-registry { border-bottom:1px dotted gold; margin:1em 0; padding:0.7em 0; display:block; }
    .knyharnja { margin:1.3em auto; }
    .knyharnja tr { border-bottom:1px dotted gold; }
    .knyharnja tr:last-child { border-bottom:0 none; }
    .knyharnja .shelf-book-img { display:none; }

    .partnery,
    .druh,
    .proavtora,
    .prymitka,
    .prymitka-text { width:auto; margin:0 0.4em; padding:0; }
    .druh img { margin:4px; }

    .book-zmist tr { border-bottom:1px dotted gold; }
    .book-zmist tr:last-child { border-bottom:0 none; }
    .book-zmist td.tale-info { width:auto; }
    .book-zmist .livyj { margin:0 4px; }

    .kazka .kazka-menu { max-width:100%; }
    .kazka .kazka-menu li { padding:4px 4%; width:22%; }
    .kazka .kazka-menu img { max-width:90%; height:auto; }
    .povidka { margin:4px 0; }

    .menu .kazka-menu-2 { margin-top:0.4em; }

    .maljovana-kazka .povidka #tekst { margin:4px auto; font-size:100%; display:block !important; column-count:1; }
    .maljovana-kazka .povidka .controls { display:none; }
    .maljovana-kazka p.avtor { font-size:85%; }

    h1 { margin:0.4em 4px 0.22em; font-size:1.4em; }
    h2 { margin:0.4em 4px 0.22em; font-size:1.3em; }
    h3 { margin:0.4em 4px 0.22em; font-size:1.2em; }
    h4 { margin:0.4em 4px 0.22em; font-size:1.1em; }
    p { margin:0 4px; text-indent:10px; }
    .bukv { width:60px; height:60px; background-size:60px; }
    .ending-image img { width:85px; height:auto; }

    .feja-povidka { margin:0; padding:4px; width:auto; }

    .mapa .half td { display: block; }
}



/* -------------------------------------------------------------------------- */
.title-page * {	font-family:Verdana, sans-serif; }

.title-page h1,
.title-page h2 { font-family:Palatino,'Palatino Linotype', Garamond, Times, serif; font-weight:bold; text-align:center; font-size:16px; margin:0; }
.title-page h1 { color:#fff0a0; }
.title-page h2 { color:#a0e0ff; }
.title-page h6 { color:#000080; font-family:Verdana, sans-serif; font-weight:bold; font-size:0.7em; margin-left:1em; margin-right:1em; margin-top:0; margin-bottom:0; }
.title-page a { font-size:1.2em; text-decoration:none; outline:0; font-family:Palatino,'Palatino Linotype',Garamond, Times, serif; }
.title-page img { border:none; display:block; }
.title-page table { margin:0; border-collapse:collapse; border:none; }
.title-page td { vertical-align:middle; padding:0; margin:0; }
.title-page hr { width:70%; border:0; color:#ffd700; background-color:#ffd700; height:1px; margin:4px auto; }

.title-page .livyj { text-align:left; }
.title-page .pravyj { text-align:right; }

.title-page #tytul-centr { width:1000px; height:738px; }
.title-page .tytul { width:1000px; height:738px; background:url("../tytul/tytul.jpg") 50% 0 no-repeat; position:relative; margin:0 auto; }
.title-page .tytul .title-navigation { position:absolute; top:270px; margin:0; padding:0; width:190px; height:310px; font-size:13px; font-weight:bold; }
.title-page .tytul .title-navigation .icon { width:70px; padding:1px; }
.title-page .tytul .title-navigation .text { padding:0 4px; }
.title-page .tytul .title-navigation.left { left:80px; }
.title-page .tytul .title-navigation.left a:link { color:#0040a0; }
.title-page .tytul .title-navigation.left a:visited { color:#0040a0; }
.title-page .tytul .title-navigation.left a:active { color:#00a080; text-decoration:underline; }
.title-page .tytul .title-navigation.left a:hover { color:#00b040; }
.title-page .tytul .title-navigation.right { right:75px; text-align:right; }
.title-page .tytul .title-navigation.right a:link { color:#ffff00; }
.title-page .tytul .title-navigation.right a:visited { color:#ffff00; }
.title-page .tytul .title-navigation.right a:active { color:#80ff80; text-decoration:underline; }
.title-page .tytul .title-navigation.right a:hover { color:#80ff00; }
.title-page .footer { background-color:#409633; text-align:center; }
.title-page .footer .kazka-info { width:1000px; margin:0 auto; }
.title-page .footer .kazka-info .title { width:100px; padding:0 22px; }

.title-page .bord { width:100%; height:100%; }
.title-page .anot { color:#ffffff; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; margin:0; }
.title-page .anot a { color:#ffffc0; font-family:Verdana, Arial, Helvetica, sans-serif; }
.title-page .anot a:hover { color:#ffff80; text-decoration:underline; }

.title-page .verch { background-image:url(../tytul/verch.jpg); }
.title-page .nyz { background-image:url(../tytul/nyz.png); height:2em; text-align:center; }
.title-page .livo { background-image:url(../tytul/livo.jpg); }
.title-page .pravo { background-image:url(../tytul/pravo.jpg); }
.title-page .lkut { background-image:url(../tytul/lkut.png); }
.title-page .pkut { background-image:url(../tytul/pkut.png); }
.title-page .nyz { background-image:url(../tytul/nyz.png); min-height:2em; text-align:center; }

.title-page .partnery { text-align:center; margin:0 auto; width:610px; border:none; padding:4px; }
.title-page .partnery a { display:inline-block; border:1px gold solid; margin:4px; width:88px; height:31px; overflow:hidden; opacity:0.4; }
.title-page .partnery a:hover { opacity:1; }


@media screen and (max-width: 999px) {
    .title-page { background-color: #409633; }

    .title-page #tytul-centr { width: 100vw; height: 73.8vw; background-color: #409633; }
    .title-page .tytul { width: 100vw; height: 73.8vw; background-size: 100vw auto; }
    .title-page .footer .kazka-info { width:100vw; margin:0 auto; }
    .title-page .verch { background-size: 100vw; }

    .title-page .livo,
    .title-page .pravo,
    .title-page .lkut,
    .title-page .pkut { width:0; }

    .title-page .livo img,
    .title-page .pravo img,
    .title-page .lkut img,
    .title-page .pkut img { display: none; }

    .title-page .tytul .title-navigation { top: 22vw; width: 40vw; height: 290px; }
    .title-page .tytul .title-navigation.left { left: 7vw; }
    .title-page .tytul .title-navigation.left .text a { background-color: rgba(255, 255, 255, 0.6); display: inline-block; padding: 4px 7px; border-radius: 7px; }
    .title-page .tytul .title-navigation.right { right: 7vw; }
    .title-page .tytul .title-navigation.right .text a { background-color: rgba(32, 95, 128, 0.7); display: inline-block; padding: 4px 7px; border-radius: 7px; }

    .title-page .footer .kazka-info { width: 100vw; }

    .title-page .partnery { width: 80%; }
}

@media screen and (max-width: 580px) {
    .title-page .tytul .title-navigation { height: 220px; }
    .title-page .tytul .title-navigation a { font-size: 17px; }
    .title-page .tytul .title-navigation td.icon img { width: 50px; height: 50px; }
}

@media screen and (max-width: 490px) {
    .title-page .bord { height: auto; }

    .title-page #tytul-centr { background-color: rgb(32, 95, 128); }
    .title-page .tytul { background-position: center top; margin: 4vw; width: 92vw; padding-top: 76vw; height: auto; }

    .title-page .tytul .title-navigation td.icon { display: none; }
    .title-page .tytul .title-navigation td { display: block; margin: 0 auto 1px; }
    .title-page .tytul .title-navigation { width: 100%; position: static; height: auto; }

    .title-page .tytul .title-navigation .text { padding: 0; }
    .title-page .tytul .title-navigation.left .text a,
    .title-page .tytul .title-navigation.right .text a { background-color: rgba(255, 255, 255, 0.2); color: white; display: block; padding: 13px 7px; border-radius: 4px; }

    .title-page .footer .kazka-info td { display: block; width: 100%; text-align: center; margin: 22px 0; }
    .title-page .footer .kazka-info .title { width: auto; }
}

@media screen and (max-width: 280px) {
    .title-page .tytul .title-navigation a { font-size: 14px; }
    .title-page .partnery { width: auto; }
}
